Bug 982607 - Responsive skin: Select page dialog overflows
Responsive skin: Select page dialog overflows
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: ER04
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 08:03 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:22:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot. (67.16 KB, image/png)
2013-07-09 08:04 EDT, Miroslav Cupák
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3181 Major Pull Request Sent Responsive Skin: select page dialog overflow 2013-08-12 10:34:53 EDT

  None (edit)
Description Miroslav Cupák 2013-07-09 08:03:10 EDT
Description of problem:
There is a UI issue with the responsive skin on a desktop - when selecting a page for a node, the list of pages overflows its parent.

Steps to Reproduce:
1. Sign in as root.
2. Go to Site > Manage Sites > Edit Navigation > (Right click) Edit this node > Page Selector > Search and Select Page.

Actual results:
See the attached screenshot.
Comment 1 Miroslav Cupák 2013-07-09 08:04:24 EDT
Created attachment 770966 [details]
Screenshot.

Note You need to log in before you can comment on or make changes to this bug.